@media screen and (max-width: 480px) {
	.mobile-imgTxt-view{
		display: table-cell;
		vertical-align: middle;
		float: none;	
		font-size: 12px;
	}
	.mobile-img-view{text-align:center;}
	.mobile-txt-view{text-align:left;}
	
	/* added by lokesh oct 18 */
	#jnj-main-header .shadow-header{	
		height: 140px;	
	}
	.dateselector{
		display:none !important;
	}
	/* Start modified by lokesh &sumali oct10 for mobile */
	.selectmethod .dropdown-menu li{
	   padding:0px !important;
	}
	/* End modified by lokesh &sumali oct10 for mobile */
	.sub-details-row {
		line-height: 18px;
		margin-bottom: 12px !important;
		margin-top: 12px !important;
	}
	.date-picker-holder{
		margin-bottom:10px;
	}
	.pushmenu { 
	  width: 250px !important;
	  top: 0;
	  z-index: 100;
	  position: fixed;
	  float:left;
	}
	.total-summary-table{
		width: 100%;
	}
	.pushmenu-left { left: -250px !important; }

	.pushmenu-left.pushmenu-open { left: 0 !important; }
	.pushmenu-push-toright { left: 250px !important; }
	#jnj-usr-details-menu #usr-name {
		font-size:17px !important; 
		font-weight:700 !important; 
	}
	#jnj-main-header #logo,#jnj-logo-holder img{
		height:40px !important; 
		margin-left:0px !important;
	}
	.jnj-popup .popup{
		width:100% !important;
	}
	#jnj-main-header #hamburg-btn{
		margin-top: 16px !important;
		margin-left: 14px;
	}
	#jnj-main-header #global-search-mobile,#cart-btn-holder{
		margin-top: 16px !important;
	}

	#jnj-main-header .shadow-header{	
		padding:0px 20px;
	}
	.table>thead>tr>th{
		border-right: 1px solid rgb(230,230,230);
	}
	/* Start - Added by lokesh - sep 28 */
	#AddItemsCartpage  .btnclsnormal,#AddItemsCartpage  .btnclsactive,#AddItemsCartpage  .checkout-clear-cart  {
		width:100% !important;
		margin-bottom:10px;
	}
	.float-left-to-none{
		float:none !important;
	}
	.float-right-to-none{
		float:none !important;
	}
	/* End - Added by lokesh - sep 28 */
	
	.total-summary-table {
		float:none !important;
	}
	div#datatab-mobile_info{
		float: left;
		padding: 19px 0px 1px 20px;
		margin-left:0px !important;
		margin-top:10px !important;
	}
	/* Start - Added by lokesh - nov 7 */
	.dropshipment-label {
		//margin-right: 30px;
		width: 100%  !important;
		/* overflow:visible  !important;
		text-overflow: ellipsis; */
	
	}
	.dropshipment-label strong{
		display:inline-block;
		width:50%;
	}
	.dropshipment-label-value {
		margin-top:0px !important;
		width: 100%;
		position: relative !important;
		background-color: #fff;
		padding: 20px 20px 10px 17px !important;
		margin-left: 0px !important;
		border-bottom: 1px solid #f2f2f2 !important;
		width:100%;
	}
	/* End - Added by lokesh - nov 7 */
}

